{
   "CLSID": {
      "message": "CLSID"
   },
   "Custom": {
      "message": "Custom"
   },
   "Disabled": {
      "message": "Disabled"
   },
   "Enabled": {
      "message": "Enabled"
   },
   "RegEx": {
      "message": "RegEx"
   },
   "WildChar": {
      "message": "WildChar"
   },
   "add": {
      "message": "Add"
   },
   "add_rule_clsid": {
      "message": "Enable controls with same CLSID"
   },
   "add_rule_site": {
      "message": "Enable all controls on site $site$",
      "placeholders": {
         "site": {
            "content": "$1"
         }
      }
   },
   "bar_block": {
      "message": "Don't notify for $1"
   },
   "bar_close": {
      "message": "Close"
   },
   "bar_enable": {
      "message": "Use them now!"
   },
   "copyright": {
      "message": "This extension is made by eagleonhill."
   },
   "delete": {
      "message": "Remove"
   },
   "doUpdate": {
      "message": "Update now"
   },
   "donate": {
      "message": "Donate"
   },
   "donate_label": {
      "message": "Help us improve!"
   },
   "donate_record": {
      "message": "View donate history"
   },
   "enable_default_rule": {
      "message": "Enable predefined rule $rule$",
      "placeholders": {
         "rule": {
            "content": "$1"
         }
      }
   },
   "faq": {
      "message": "FAQ"
   },
   "help": {
      "message": "Help"
   },
   "helper_script": {
      "message": "Other helper scripts"
   },
   "issue_desp": {
      "message": "We've already found some problems which may cause the controls not working correctly. Fix soon."
   },
   "issue_page": {
      "message": "If you find any problems, report it here!!"
   },
   "issue_submit_desp": {
      "message": "I'll copy the logs above in the issue report"
   },
   "issue_submit_goto": {
      "message": "Report problem"
   },
   "issue_submitting_desp": {
      "message": "Please continue operating normally on this page. Report guide will pop after the current page is closed"
   },
   "issue_track": {
      "message": "Find details on the problem"
   },
   "lastupdatetime": {
      "message": "Last update at"
   },
   "log": {
      "message": "Log"
   },
   "log_enable": {
      "message": "Enable Log"
   },
   "log_tracking": {
      "message": "Open log after closing this page to submitt issues"
   },
   "mode": {
      "message": "Mode"
   },
   "moveDown": {
      "message": "Move down"
   },
   "moveUp": {
      "message": "Move up"
   },
   "option_help": {
      "message": "Please enable the following rules or add custom ones as you need. You can also enable them later by clicking the icon at the right of the address bar if the page contains ActiveX controls."
   },
   "option_title": {
      "message": "ActiveX for Chrome Settings"
   },
   "pa_tip_text": {
      "message": "Click here to allow ActiveX controls"
   },
   "pattern": {
      "message": "Pattern"
   },
   "plug_desp": {
      "message": "Use ActiveX controls in your Chrome"
   },
   "plug_name": {
      "message": "ActiveX for Chrome"
   },
   "refresh_needed": {
      "message": "Refresh page to apply"
   },
   "status_disabled": {
      "message": "Some ActiveX controls are detected, but not actived."
   },
   "status_error": {
      "message": "Some ActiveX controls might not be working correctly."
   },
   "status_ok": {
      "message": "The controls on this page are working."
   },
   "status_urldetect": {
      "message": "ActiveX controls can be used on this site."
   },
   "submitissue": {
      "message": "Report problems"
   },
   "taobao_donate": {
      "message": "Donate with Taobao.com"
   },
   "title": {
      "message": "Title"
   },
   "tracking": {
      "message": "Allow sending statistics data to us for better development"
   },
   "update_progress": {
      "message": "Updating "
   },
   "upgrade_show": {
      "message": "Thanks for using ActiveX for Chrome.\n We have upgraded our setting system. Please check if our conversion is correct and remove all the related user-scripts(if any)"
   },
   "usage": {
      "message": "ActiveX controls are only enabled by whitelist!\nClick the button on right of the address bar (if it's available) to activate it."
   },
   "usage_advanced": {
      "message": "Advanced options"
   },
   "user_agent": {
      "message": "User Agent"
   },
   "view_log": {
      "message": "View logs"
   },
   "welcome": {
      "message": "Thanks for using ActiveX for Chrome"
   },
   "welcome_share": {
      "message": "Recommend us to your friends!"
   },
   "wikicode": {
      "message": "en"
   }
}
